{
  "success": true,
  "code": "ipsum voluptate est pariatur aliqua",
  "message": "commodo ipsum tempor",
  "data": {
    "startId": "77777",
    "scorePreRound": 1234,
    "firstDouble": false,
    "firstInvincible": false
  }
}